@charset "utf-8";

@font-face {
	font-family: 'pgovl';
	font-weight: normal;
	font-style: normal;
	src:local('PretendardGOV-Light'), 
		url('/welfare/fonts/PretendardGOV-Light.woff') format('woff'),
		url('/welfare/fonts/PretendardGOV-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'pgovm';
	font-weight: normal;
	font-style: normal;
	src:local('PretendardGOV-Medium'), 
		url('/welfare/fonts/PretendardGOV-Medium.woff') format('woff'),
		url('/welfare/fonts/PretendardGOV-Medium.ttf') format('truetype');
}

@font-face {
	font-family: 'pgovb';
	font-weight: normal;
	font-style: normal;
	src:local('PretendardGOV-ExtraBold'), 
		url('/welfare/fonts/PretendardGOV-ExtraBold.woff') format('woff'),
		url('/welfare/fonts/PretendardGOV-ExtraBold.ttf') format('truetype');
}